{% extends "mail/base_template.html" %}
{% block title %}
    Tor-Weather : Verify your email address
{% endblock title %}
{% block content %}
    <p style="font-family: sans-serif;
              font-size: 14px;
              font-weight: normal;
              margin: 0;
              margin-bottom: 15px">Hi there,</p>
    <p style="font-family: sans-serif;
              font-size: 14px;
              font-weight: normal;
              margin: 0;
              margin-bottom: 15px">
        Welcome to the
        Tor-Weather Service.
    </p>
    <p style="font-family: sans-serif;
              font-size: 14px;
              font-weight: normal;
              margin: 0;
              margin-bottom: 15px">
        Congratulations, you have successfully created your account! We just need to verify your email to finish account
        registration.
    </p>
    <a class="content__button"
       href="{{ verification_url }}"
       target="_blank"
       style="display: block;
              font-size: 14px;
              background-color: #9b62b7;
              border-color: #9b62b7;
              color: #ffffff;
              font-weight: 600;
              border-radius: 4px;
              padding: 8px 16px;
              text-align: center;
              text-decoration: unset;
              width: fit-content">Verify</a>
{% endblock content %}
